无尽光芒

node-sass:command failed错误

2022.02.09

网上说的,切换淘宝源,安装python2python3mingw 都不靠谱,稍微靠谱的办法是升级node-sass 版本,但是针对老版本代码,安装没问题,启动会报错,所以最靠谱的办法是用nvm 下载老版本的node ,将node-sass 版本和node 版本匹配起来,附表一张。

image.png